Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros | Typedefs
chop.h File Reference
`#include "oldheap.h"`
`#include "seam.h"`

Go to the source code of this file.

## Macros

#define | MAX_NUM_POINTS 50

## Typedefs

typedef HEAP * | POINT_GROUP
typedef HEAP * | SPLIT_GROUP

## Macro Definition Documentation

#define MAX_NUM_POINTS 50

Definition at line 38 of file chop.h.

## Typedef Documentation

typedef HEAP* POINT_GROUP

Definition at line 39 of file chop.h.

typedef HEAP* SPLIT_GROUP

Definition at line 40 of file chop.h.